{
  "fsd": {
    "global": {
      "manifest_id": "4A4A72EC-B0B7-4E47-9B59-A345227DA4F1",
      "manifest_version": 2.0,
      "failover": "https://www.norton.com/betafo?%PARAMS%",
      "reporting_servers": [
        {
          "reporting_url": "https://stats.norton.com/n/p"
        }
      ]
    },
    "environment": {
      "RUN_LOCATION": "",
      "FSD_SHORTCUT_EXECUTABLE_NAME": "",
      "PAYLOAD_SHORTCUT_FOLDER_NAME": ""
    },
    "job_array": [
      {
        "environment": {
          "PAYLOAD_SOURCE": "",
          "PAYLOAD_DESTINATION": ""
        },
        "job_id": "5040208A-8D08-4C92-8152-127FE82B4D39",
        "distribution": {
          "job_description": "Norton Mac Download",
          "olp_start_url": "",
          "olp_end_url": "",
          "ebe_token": "",
          "cc_token": "",
          "transaction_id": ""
        },
        "file_array": [
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NS/Trialware/Deluxe_5D/NortonSecurity.SKU.NSMacTrial_8_0_Deluxe_5D_21351162_19471_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NS/Trialware/Deluxe_5D/NortonSecurity.SetupInstall.NSMacTrial_8_0_Deluxe_5D_21351162_19471_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NS/Trialware/Deluxe_5D/NortonSecurity.SKU.NSMacTrial_8_0_Deluxe_5D_21351162_19471_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NS/Trialware/Deluxe_5D/NortonSecurity.SetupInstall.NSMacTrial_8_0_Deluxe_5D_21351162_19471_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac Kext.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Kext.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          }
        ]
      }
    ]
  }
}